
main {padding-top:60px;}
.position-relative{position: relative;}
.hover-aux-1{
    position: absolute;
    top: 0;
    left: 0; 
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
    padding:5px;
}

.hover-aux-1 > div{display:none;}
.hover-aux-1 .t4 {font-size: 30px !important;}
.hover-aux-1 .f1 {background-color: #2b2a29b8 !important;}
 
.btn_ctv_movil{
    position:fixed;
    bottom:20px;
    left: calc(50% - 150px);
} 
.btn_ctv_movil > button{background-color: #f57c10 !important; width: 300px !important;padding-left: 5px; padding-right: 5px; } 
.btn_ctv_movil > button > svg{filter: invert(100%);} 

.order3{order:3 !important;}
.order4{order:4 !important;}
.order5{order:5 !important;}
.order6{order:6 !important;}
 
/* GALERIA EDITEUR */
.galeria-alquileres a{margin:0 !important;}

.galeria-alquileres .hover:hover,.visite:hover{
    opacity: 1;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50px auto;
} 
.galeria-alquileres .hover:hover {background-image: url(../iconos/photo2.png);}

.galeria-alquileres .fa-file-image-o{display:none !important;}
.galeria-alquileres > a > div { 
    border: solid 1px #9ab46a !important; 
    padding: 10px;
} 

.iconos-alquileres-1{
    position: absolute;
    bottom: 10px;
    left: 10px;
    z-index: 2;
    padding: 10px; 
    display: flex;
}
.iconos-alquileres-1 > i{ margin-right: 8px;}

/* FIN - GALERIA EDITEUR */

.estructura-iconos-2 {width: 100%;height: 100%;text-align: center;border: solid #BECE9E 1px;padding: 10px;padding-top: 25px;}
.estructura-iconos-2 img{width: 60px;height: auto;margin-top: 10px;margin-bottom: 10px;}
 
.border-primary{border-color:#bdaf9f !important;}
 
@media only screen and (min-width: 576px){
    .hover-aux-1{ 
        background-color:hsla(0, 0%, 100%, 0.74);
        opacity: 0;
        transition: 0.5s;
    }
    .hover-aux-1:hover{opacity: 1;transition: 0.5s;}
    .hover-aux-1>div{display:block;}
    .hover-aux-1 .f1 {background-color: #2b2a29 !important;}

    .btn_ctv_movil{display:none;}

    .estructura-iconos-2{padding:30px;}
}

@media only screen and (min-width: 768px){
    main {padding-top:0px;}

    .estructura-iconos-2 h2,.estructura-iconos-2 h3,.estructura-iconos-2 h4,.estructura-iconos-2 h5 {height: 60px;}

    .estructura-11{margin-top:-50px; margin-left: auto;margin-right: auto; display: flex;justify-content: center;}
    .estructura-11>div{/* max-width:80vw; */}
    .estructura-11-bis{margin-top: -50px; margin-left: auto;margin-right: auto; display: flex;justify-content: center;}
    .estructura-11-bis>div{/* max-width:80vw; */ }
}
@media only screen and (min-width: 992px){
    .estructura-11{margin-top: auto;margin-bottom: auto; margin-left: -100px;margin-right: unset;display: block;z-index: 1;}
    .estructura-11>div{max-width:unset;}
    .estructura-11-bis{margin-top: auto;margin-bottom: auto; margin-left: unset;margin-right: -100px;display: block;z-index: 1;}
    .estructura-11-bis>div{max-width:unset; }
}
@media only screen and (min-width: 1024px){
    
}
@media only screen and (min-width: 1200px){
    
}
@media only screen and (min-width: 1600px){
    
}